BlogWave Update – Beta 1.5 released

This is a minor update which includes several bug-fixes, mostly in the WSS Adapter.   See the change log for more details…

Download is HERE (, 522k)



Comments (3)

  1. Rich says:

    I downloaded BlogWave and I can’t get past a proxy error I’m getting. I have the same proxy settings in Blogwave that I have in IE.

    Thank you.

    <title>WebException:The request failed with HTTP status 407: Proxy Authentication Required ( The ISA Server requires authorization to fulfill the request. Access to the Web Proxy service is denied. ).

  2. Flaphead says:

    All works okay, except the BlogWaveWorker causes an Application error.

    Any idea or what you would like to me to do help troubleshoot?